Can't find what you need?


• Ask the Community
• Create a Case
Reset Search
 

 

Article

We have a client with v2110, 3935i, 3915i and wants to buy the new AP5xx. Is this possible?

« Go Back

Information

 
TitleWe have a client with v2110, 3935i, 3915i and wants to buy the new AP5xx. Is this possible?
Question
We have a client with v2110, 3935i, 3915i and wants to buy the new AP5xx. Is this possible?
Environment
  • ExtremeCloud Appliance 
  • AP5xx, AP39xx
  • IdentiFi
  • ExtremeWireless 
Answer
For Campus Mode: 
  • The AP5xx are ONLY supported on the ExtremeCloud Appliance (no V2110) 
  • The 39xx AP's are supported on both the ExtremeCloud Appliance and V2110
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255